<?php
session_start();
ob_start();
if(!isset($_SESSION["user_id"])){header("location:../logout.php");}
	include "../actions/dbPDO.php";
	$cust_id = $_REQUEST["cust_id"];
	 ?>
<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="robots" content="index,follow">
	<meta name="description" content="تأجير سيارات خصوصي ليموزين دباب ديانا تقسيط سيارات  بيع سيارات ورشة اصلاح متكاملة">
	<meta name="author" content="سامح دياب">
	<link rel="icon" href="../images/perfect.ico">
		<title>صورة رخصة و هوية المستأجر</title>
	<link rel="stylesheet" href="../css/bootstrap.css"/>
	<script src="../js/jquery.js"></script>
	<script src="../js/bootstrap.js"></script>
</head>
    <body onload="javascript: window.print(); setTimeout(window.close, 1000);">
      <div class="container-fluid">
        <br />
          <?php
			$myLic = $db->prepare('SELECT cust_photo from customers where cust_id = ? ');
			$myLic->bindParam(1,$cust_id);
			$myLic->execute();
			if($myLic->rowCount()>0){$row = $myLic->fetch(PDO::FETCH_ASSOC);
 echo '
	 <img src="../photo/customers/'.$row['cust_photo'].'" class="img-responsive img-rounded" width="90%" height="auto" style="" alt="صورة الرخصة و الهوية غير متاحة ..." />
        ';
							 }
            ?>
        </div>
  </body>
</html>
